html, body { height: 100%; }
body { background-color: #fff; font-family: Montserrat, sans-serif; font-display: swap; }

/* navbar / banner */
.fixed-navbar { background: #fff; }
.fixed-navbar-shadow { box-shadow: 0px 2px 10px #999; }
.banner { display: table; width: 100%; -webkit-transition: height 0.5s; -moz-transition: height 0.5s; transition: height 0.5s; height: 90px; padding: 20px 0 20px 0;  }
.banner-condensed { height: 50px !important; padding: 5px 0 5px 0 !important;}
.banner .logo { display: table-cell; background-image: url(../assets/logo.png); background-repeat: no-repeat; background-position: left center; background-size: contain; width: 100%; cursor: pointer; }

/* menu */
.menu { display: table-cell; white-space: nowrap; vertical-align: middle; text-align: center; font-size: 13pt; }
.menu a { color: #000; transition: all 0.2s ease-in-out; text-decoration: none; }
.menu ul { margin: 0; padding: 0; list-style: none; }
.menu li { position: relative; display: inline-block; margin-left: 20px; }
.menu li:first-child { margin-left: 0px; }
.menu li > a { background-color: #fff; color: #000; padding: 16px; font-size: 16px; border: none; display: inline-block; }
.menu li:hover > a { background-color: #000; color: #fff; }
.menu li.active > a { background-color: #000; color: #fff; }
.menu li:hover .submenu { display: block; }
.menu .submenu { display: none; position: absolute; background-color: #f1f1f1; width: 100%; box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); z-index: 1; opacity: 0.9; margin: 0; }
.menu .submenu a { color: black; padding: 12px 16px; text-decoration: none; display: block; margin: 0; text-align: initial; white-space: normal; line-height: 1.5em; outline: none; font-weight: normal; }
.menu .submenu a:hover { background-color: #ddd; }


/* mobile menu */
.mobilemenu-toggle { margin-left: 0%; cursor: pointer; color: #fff; }
.mobilemenu-open { margin-left: 15px; margin-top: -4px; font-size: 18px; }
.mobilemenu-close { margin-left: 15px; margin-top: -4px; padding-left: 4px; font-size: 18px; display: none; }
.mobilemenu { background: #000; color: #fff; height: 100%; width: 100%; overflow-y: auto; position: fixed; top: 0px; left: 0px; z-index: 10000; margin-left: 100%; -webkit-transition: margin-left 0.5s ease; -moz-transition: margin-left 0.5s ease; -o-transition: margin-left 0.5s ease; transition: margin-left 0.5s ease; }
.mobilemenu-toggle { margin-left: 0%; }
.mobilemenu-body-no-scroll { overflow: hidden; }
.mobilemenu a { display: flex; justify-content: space-between; align-items: center; cursor: pointer; line-height: 44px; height: 44px; color: #fff; width: 100%; }
.mobilemenu a:hover { color: #0082cc; text-decoration: none; }
.mobilemenu a.active { color: #0082cc; }
.mobilemenu .menuitem { width: 100%; padding: 0 20px 0 20px; border-bottom: solid #333132 1px; box-sizing: border-box; }
.mobilemenu .menuitem:first-child { border-top: solid #333132 1px; }
.mobilemenu .submenu { padding: 0 20px 20px 20px; display: none; }
.mobilemenu .submenu a { display: block; line-height: 30px; height: 30px; padding: 0; }	
.mobilemenu .menuitem-active .submenu { display: block; }


/* content */
.content { font-size: 12pt; line-height: 18pt; color: #000; padding-top: 30px; padding-bottom: 30px; }
.content a { color: #008C15; text-decoration: none; }
.content a:hover { color: #006b10; text-decoration: none; }
.content h1 { font-weight: 600; letter-spacing: 4px; margin-bottom: 30px; margin-top: 0px; font-size: 22pt; line-height: 20pt; color: #000; }
.content h2 { font-size: 17pt; line-height: 24pt; font-weight: 600; text-transform: uppercase; }
@media only screen and (min-width : 768px) { /* small desktop, tablet */
	.content { font-size: 12pt; line-height: 22pt; }
	.content h1 { font-size: 27pt; line-height: 24pt; }
	.content h2 { font-size: 16pt; line-height: 23pt; }
}
.contact { margin-top: 40px; }
.contact dl { margin-bottom: 15px; }
.contact dt { float: left; clear: left; width: 20px; font-weight: normal; }
.contact dd { margin: 0 0 0 30px; padding: 0 0 0.5em 0; }


/* footer */
.footer-wrapper { background-color: #008C15; margin-top: 30px; padding-top: 10px; font-size: 14px; }
.footer { display: table; width: 100%; color: #fff; }
.footer .logo { display: table-cell; vertical-align: middle; }
.footer .logo img { height: 36px; }
.footer .footer-menu-wrapper { display: table-cell; vertical-align: middle; }
.footer .footer-menu { margin-bottom: 4px; }
.footer a { color: #fff; transition: all 0.3s ease-in-out; }
.footer a:hover { color: #ddd; text-decoration: none; }
.footer .copyright { color: #fff; font-size: 10px; }
.footer .credits { margin-top: 10px; text-align: center; font-size: 10px; }
.footer p { margin-bottom: 5px; }


/* background slide button */
a.btn-slide, button.btn-slide { border: 1px solid #5376b5; border-radius: 0; background: transparent; text-align: center; color: #5376b5 !important; display: inline-block; text-decoration: none; padding: 5px 10px; letter-spacing: 1px; font-size: 1em; transition: all 0.2s ease-in-out; position: relative; }
a.btn-slide:hover, button.btn-slide:hover { color: #fff !important; z-index: 1; font-weight: inherit; }
a.btn-slide:before, button.btn-slide:before { content: ""; position: absolute; background: #5376b5; bottom: 0; left: 0; right: 100%; top: 0; z-index: -1; -webkit-transition: all 0.15s ease-in-out; transition: all 0.15s ease-in-out;	} 
a.btn-slide:hover:before, button.btn-slide:hover:before { right: 0; }


/* responsive adjustments */
@media only screen and (min-width : 1px) { /* phone */
	.banner { height: 90px; }
	.footer { padding-top: 15px; padding-bottom: 15px; }
}
@media only screen and (min-width : 768px) { /* small desktop, tablet */
	.footer { padding-top: 25px; padding-bottom: 25px; }
}
@media only screen and (min-width : 992px) { /* medium desktop */
	.banner { height: 160px; }
}
@media only screen and (min-width : 1200px) { /* large desktop */

}
@media only screen and (min-width : 1900px) { /* very large desktop */
}		


/* CONTACT */
.contact-form { font-size: 13pt; }
.contact-form input[type="text"] { display: block; width: 100%; padding: 4px; margin-bottom: 15px; border: solid 1px #bbb; border-radius: 3px; }
.contact-form input[type="text"]::placeholder, input[type="email"]::placeholder { color: #bbb; }
.contact-form input[type="text"]::-webkit-input-placeholder, input[type="email"]::-webkit-input-placeholder { color: #bbb; }

.contact-form .error::-webkit-input-placeholder { color: #ff9933 !important; }
.contact-form .error::-moz-placeholder { color: #ff9933 !important; }

.contact-form textarea { display: block; border: solid 1px #bbb; padding: 4px; width: 100%; resize: none; border-radius: 3px; height: 80px; margin-bottom: 15px; }
.contact-form textarea::placeholder { color: #bbb; }
.contact-form textarea::-webkit-input-placeholder { color: #bbb; }
.contact-form button { padding: 10px 25px 10px 25px; margin-top: 20px; border: solid 1px #4d4d4f; border-radius: 4px; background: #fff; }
.contact-form button:hover { background: #eee; }

.contact-form h2 { margin-top: 0px; margin-bottom: 20px; font-size: 2.5em; }
.contact-form h3 { color: #339933; margin-bottom: 15px; }


/* lightbox */
.lightbox { position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; z-index: 10000; background-color: rgba(0,0,0, 0.98); visibility: hidden; }
.lightbox-slide { height: 100%; width: 100%; }
.lightbox-slide img { max-width: 100%; max-height: 100%; margin: auto; position: absolute; top: 0; left: 0; bottom: 0; right: 0; }
.lightbox-slide picture { position: absolute; top: 0; left: 0; height: 100%; width: 100%; } 
.lightbox-swiper-container { height: 100%; width: 100%; }
.lightbox-close { color: #fff; font-size: 24px; position: absolute; top: 20px; right: 20px; cursor: pointer; z-index: 140; }
/* .lightbox-image { display: block; width: auto; max-height: 100%; margin-left: auto; margin-right: auto; position: relative; top: 50%; transform: translateY(-50%); } */
.lightbox-bullets { margin-bottom: 20px; background: blue; }
.lightbox-bullets .bullet { margin: 0 5px 0 5px; display: inline-block; height: 9px; width: 9px; background: none; border-radius: 50%; border: solid 1px #fff; }
.lightbox-bullets .active { background: #fff; }
.lightbox-slide h2 { position: absolute; bottom: 0px; width: 100%; line-height: 26px; font-size: 12px; color: white; z-index: 10001; text-align: center; background-color: rgba(0,0,0,0.5); margin: 0; }
.gallery img { margin-bottom: 30px; }


/* top of page button */
.top { z-index: 100; position: fixed; width: 50px; height: 50px; text-align: center; border-radius: 25px; line-height: 50px; color: rgba(255,255,255,0.5); font-size: 24px; background-color: rgba(0,0,0,0.5); bottom: 10%; right: 10%; display: none; cursor: pointer; }		


/* UTILITIES */

/* vertical align element within parent container */
.vertical-align { position: relative; top: 50%; transform: translateY(-50%); }

/* remove bootstrap row gutters */ 
.no-gutter > [class*='col-'] { padding-right:0; padding-left:0; }


/* bannersliders */
.banner-sliders { }
.banner-sliders .banner-slider { height: 320px; background-size: cover; background-position: center; background-repeat: no-repeat; }
.banner-sliders .banner-slider .overlay { position: absolute; top: 0; left: 0; background: #000; opacity: 0.2; width: 100%; height: 100%; }
@media only screen and (min-width : 768px) {
	.banner-sliders .banner-slider { height: 350px; }
}			
@media only screen and (min-width : 992px) {
	.banner-sliders .banner-slider { height: 600px; }
}			
@media only screen and (min-width : 1200px) {
	.banner-sliders .banner-slider { height: 800px; }
}			

/* welcome/about slider */
.welcome-sliders { font-size: 18px; }
.welcome-sliders .swiper-pagination-bullet { background: #ff9800; }
@media only screen and (min-width : 768px) {
	.welcome-sliders { font-size: 18px; }
}			
@media only screen and (min-width : 992px) {
	.welcome-sliders { font-size: 18px; }
}			
#slogan-wrapper { z-index: 100; position: absolute; text-align: center; width: 100%; margin-top: 40px; color: #FF9800; font-weight: 600; }
#slogan-header { font-size: 2em; line-height: 1.2em; margin-bottom: 20px; text-shadow: #333 1px 1px 4px; }
#slogan { font-size: 1em; text-shadow: #333 1px 1px 4px; }
@media only screen and (min-width : 768px) {
	#slogan-wrapper { margin-top: 100px; }
}			
@media only screen and (min-width : 992px) {
	#slogan-wrapper { margin-top: 220px; }
}
@media only screen and (min-width : 1200px) {
	#slogan { font-size: 1.65em; }
	#slogan-header { font-size: 3em;  }
	#slogan-wrapper { margin-top: 260px; }
}

/* careers slider */
.careers-sliders { background: url(../assets/careers-banner.jpg); background-repeat: no-repeat; background-size: cover; background-position: center top; color: #008C15; font-size: 18px; text-shadow: #ddd 1px 1px 4px; }
.careers-sliders-header { z-index: 100; position: absolute; text-align: center; width: 100%; margin-top: 30px; font-size: 1em; font-weight: 500; color: #008C15; padding: 0 10px 0 10px; }
.careers-sliders .careers-slider { height: 250px; min-height: 200px; height: 100%; width: 100%; display: flex; flex-direction: column; flex-wrap: no-wrap; align-items: center; justify-content: center; font-size: 1em; font-weight: 500; text-align: center; }
.careers-sliders .swiper-pagination-bullet { background: #008C15; }		
@media only screen and (min-width : 768px) {
	.careers-sliders { font-size: 22px; height: 350px; }
	.careers-sliders-header { margin-top: 120px; }
}			
@media only screen and (min-width : 992px) {
	.careers-sliders { font-size: 28px; height: 450px; }
	.careers-sliders-header { margin-top: 140px; }
}	
@media only screen and (min-width : 1200px) {
	.careers-sliders { font-size: 32px; }
}
		
.programmes-sliders .swiper-pagination-bullet { background: #ff9800; }


.welcome-slider-1 { background-image: url(../assets/banner1-mobile.jpg); background-position: center top; }
.welcome-slider-2 { background-image: url(../assets/banner2-mobile.jpg); background-position: center top; }
.welcome-slider-3 { background-image: url(../assets/banner3-mobile.jpg); background-position: center top; }
.programmes-slider-1 { background-image: url(../assets/client-banner-1-mobile.jpg); background-position: center; }
.programmes-slider-2 { background-image: url(../assets/client-banner-2-mobile.jpg); background-position: left top; }
.programmes-slider-3 { background-image: url(../assets/client-banner-3-mobile.jpg); background-position: center top; }
.programmes-slider-4 { background-image: url(../assets/client-banner-4-mobile.jpg); background-position: center top; }

@media only screen and (min-width : 768px) {
	.welcome-slider-1 { background-image: url(../assets/banner1.jpg); }
	.welcome-slider-2 { background-image: url(../assets/banner2.jpg); }
	.welcome-slider-3 { background-image: url(../assets/banner3.jpg); }
	.programmes-slider-1 { background-image: url(../assets/client-banner-1.jpg); }
	.programmes-slider-2 { background-image: url(../assets/client-banner-2.jpg); }
	.programmes-slider-3 { background-image: url(../assets/client-banner-3.jpg); }
	.programmes-slider-4 { background-image: url(../assets/client-banner-4.jpg); }
}


/* h1 titles */
.h1-block { }
.h1-block h1 { font-size: 1.5em; font-weight: 600; white-space: normal; color: #ff9800; text-transform: none; letter-spacing: 1px; line-height: 1.25em; margin: 0; }
@media only screen and (min-width : 768px) {
	.h1-block { display: inline-block; font-size: 18px; background-color: #fff; border: solid 10px #FF9800; border-radius: 50%; width: 150px; height: 150px; text-align: center; margin: 0; box-sizing: border-box; }
	.h1-block h1 { margin: 0; font-size: 16px; position: relative; top: 50%; transform: translateY(-50%); font-weight: 600; text-transform: none; white-space: wrap; color: #000; line-height: auto; }
}
@media only screen and (min-width : 992px) {
	.h1-block { border: solid 14px #FF9800; width: 175px; height: 175px; }
	.h1-block h1 { font-size: 18px; }
}


/* responsive map */
.map-responsive { overflow:hidden; padding-bottom: 56.25%; position:relative; height: 0; }
.map-responsive iframe { left:0; top:0; height:100%; width:100%; position:absolute; border: none; }
@media only screen and (min-width : 768px) {
	.map-responsive { padding-bottom: 35%; }
}
@media only screen and (min-width : 992px) {
	.map-responsive { padding-bottom: 25%; }
}


/* sponsor logos */
.sponsors { display: flex; flex-direction: row; justify-content: space-around; flex-wrap: wrap; }
.sponsors img { margin: 10px; }

